summaryrefslogtreecommitdiff
path: root/tests/misc/head-c
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/head-c')
-rwxr-xr-xtests/misc/head-c4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/misc/head-c b/tests/misc/head-c
index 387a5be8f..ba13c32bc 100755
--- a/tests/misc/head-c
+++ b/tests/misc/head-c
@@ -1,7 +1,7 @@
#!/bin/sh
# exercise the fix of 2001-08-18, based on test case from Ian Bruce
-# Copyright (C) 2001, 2004 Free Software Foundation, Inc.
+# Copyright (C) 2001, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -25,7 +25,7 @@ fi
pwd=`pwd`
tmp=head-c.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0